# Generated by Django 3.1.1 on 2020-10-17 05:16

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='MataKuliah',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('mata_kuliah', models.CharField(max_length=100)),
                ('dosen', models.CharField(max_length=100)),
                ('jumlah_sks', models.PositiveSmallIntegerField()),
                ('semester', models.PositiveSmallIntegerField()),
                ('kelas', models.CharField(max_length=100)),
                ('description', models.TextField()),
            ],
        ),
    ]
